Bug 17130 - isdnlog dying with segementation fault
isdnlog dying with segementation fault
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: isdn4k-utils (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-31 08:57 EDT by Teus Hagen
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-31 16:36:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Teus Hagen 2000-08-31 08:57:04 EDT
isdnlog (daemon) is dying after a while with segmentation fault (signal 11,
exit 7).
This will cause that no isdn dial alarm, answering service, accounting is
done
after a while.

Runs: RedHat 6.2 isdn RedHat installment
with isdn data base conf. for specific country Netherlands (still it's a
mess).
Yes isdn4k is a pain....
Comment 1 Pekka Savola 2000-08-31 16:36:24 EDT
isdnlog has worked fine here.
Comment 2 Teus Hagen 2000-09-13 10:02:43 EDT
After recompilation V3.1Pre1 edition with correct National identification (in
this case NL)
isdnlog runs fine.
Suggestion is to distribute isdnlog for every country (not so many till now) and
enable
country specific installation (or educate rpm to include specific country
dependent
modules).

teus hagen

Note You need to log in before you can comment on or make changes to this bug.